arrangers:
- link: artist/32416
  names:
    en: L-K-O
- link: artist/826
  names:
    en: Mitsuharu Fukuyama
    ja: 福山光晴
- link: artist/38786
  names:
    en: Hiro
- link: artist/4501
  names:
    en: Kentaro Koyama
    ja: 小山健太郎
- link: artist/3235
  names:
    en: Taihei Sato
    ja: 佐藤大平
- link: artist/156
  names:
    en: Takenobu Mitsuyoshi
    ja: 光吉猛修
barcode: '4988102649227'
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/32416
  names:
    en: L-K-O
- link: artist/826
  names:
    en: Mitsuharu Fukuyama
    ja: 福山光晴
- link: artist/38786
  names:
    en: Hiro
- link: artist/4501
  names:
    en: Kentaro Koyama
    ja: 小山健太郎
- link: artist/3235
  names:
    en: Taihei Sato
    ja: 佐藤大平
- link: artist/156
  names:
    en: Takenobu Mitsuyoshi
    ja: 光吉猛修
covers: []
discs:
- disc_length: '76:01'
  name: Disc 1
  tracks:
  - names:
      English: advertise
    track_length: 0:50
  - names:
      English: lesson tune (scratching)
    track_length: '2:17'
  - names:
      English: code number 003
    track_length: '1:41'
  - names:
      English: Chocolate
    track_length: '1:46'
  - names:
      English: hangover
    track_length: '1:44'
  - names:
      English: Glamorous Fingers
    track_length: '1:37'
  - names:
      English: nightmare
    track_length: '1:46'
  - names:
      English: cool hand
    track_length: '1:37'
  - names:
      English: hipstar
    track_length: '1:35'
  - names:
      English: snob
    track_length: '1:44'
  - names:
      English: black temptation
    track_length: '1:41'
  - names:
      English: road to the desert
    track_length: '1:40'
  - names:
      English: Double Moon
    track_length: '1:31'
  - names:
      English: During The Nights
    track_length: '1:31'
  - names:
      English: thrill of ecstasy
    track_length: '1:43'
  - names:
      English: Hot It Up
    track_length: '1:37'
  - names:
      English: In Chaos
    track_length: '1:46'
  - names:
      English: Rumble Storm
    track_length: '1:47'
  - names:
      English: Take It So Hard
    track_length: '1:33'
  - names:
      English: OutRun (BonusTune~Ending)
    track_length: '2:34'
  - names:
      English: Result
    track_length: 0:29
  - names:
      English: Total Result
    track_length: 0:18
  - names:
      English: Continue
    track_length: 0:14
  - names:
      English: Name Entry
    track_length: 0:20
  - names:
      English: It's Party Time
    track_length: 0:38
  - names:
      English: Putting It Simply (Lesson Tune)
    track_length: '2:44'
  - names:
      English: It's All Good
    track_length: '1:26'
  - names:
      English: Thanks For Nothing
    track_length: '1:33'
  - names:
      English: Yummy Yummy
    track_length: '1:21'
  - names:
      English: Could be
    track_length: '1:29'
  - names:
      English: Happy Man
    track_length: '1:25'
  - names:
      English: Jumble
    track_length: '1:34'
  - names:
      English: Natural Flow
    track_length: '1:45'
  - names:
      English: Nightmare (dub)
    track_length: '1:45'
  - names:
      English: Sun Dance
    track_length: '1:41'
  - names:
      English: Miracle Cave
    track_length: '1:33'
  - names:
      English: Two Bits
    track_length: '1:37'
  - names:
      English: Time Will Tell
    track_length: '1:47'
  - names:
      English: Sleeper
    track_length: '1:42'
  - names:
      English: Crush On You
    track_length: '1:42'
  - names:
      English: Strained Relations
    track_length: '1:51'
  - names:
      English: Save your Breath
    track_length: '1:42'
  - names:
      English: Innermost Soul
    track_length: '1:32'
  - names:
      English: Dubbs
    track_length: '1:41'
  - names:
      English: Beat Of Mind
    track_length: '1:37'
  - names:
      English: Psychoanalyse
    track_length: '1:36'
  - names:
      English: Let's Go Away
    track_length: '1:24'
  - names:
      English: Seven O'clock
    track_length: '2:10'
  - names:
      English: Result
    track_length: 0:32
  - names:
      English: Total Result
    track_length: 0:19
  - names:
      English: Continue
    track_length: 0:12
  - names:
      English: Name Entry
    track_length: 0:22
distributor: &id001
  link: org/2582
  names:
    en: MCJP
    ja: 株式会社エムシージェイピー
    ja-latn: MCJP
  role: distributor
link: album/90897
lyricists:
- link: artist/156
  names:
    en: Takenobu Mitsuyoshi
    ja: 光吉猛修
- link: artist/32365
  names:
    en: Shiho Miyaoka
    ja: 宮岡志穂
- names:
    en: Reia Muryoukoji
- link: artist/3717
  names:
    en: David Leytze
media_format: Digital
meta:
  added_date: 2019-09-27T12:54
  edited_date: 2025-02-27T02:28
  fetched_date: 2025-12-07T16:37
  freedb: 3
  ttl: 86400
  visitors: 1879
name: Crackin' DJ Complete Album Vol. 1
names:
  en: Crackin' DJ Complete Album Vol. 1
  ja: クラッキンDJ コンプリートアルバム Vol. 1
  ja-latn: Crackin' DJ Complete Album Vol. 1
notes: 'Digital release of GNCA-7153 (Disc 1)

  Composer:

    L-K-O (01)

    Mitsuharu Fukuyama (02, 11, 14, 15, 19, 21~24, 29, 31, 37, 38, 40, 44, 49~52)

    Hiro (03~05, 07, 16~18, 20, 28, 34, 35, 39, 41, 45, 48)

    Kentaro Koyama (06, 09, 12, 33, 36, 46)

    Taihei Sato (08, 10, 32, 42)

    Kentaro Koyama, Mitsuharu Fukuyama (13)

    Takenobu Mitsuyoshi (25~27, 30, 43, 47)

  Arranger:

    L-K-O (01)

    Mitsuharu Fukuyama (02, 11, 14, 15, 19~24, 29, 31, 37, 38, 40, 44, 49~52)

    Hiro (03~05, 07, 16~18, 28, 34, 35, 39, 41, 45)

    Kentaro Koyama, Hiro (06, 09, 33)

    Taihei Sato, Hiro (08, 10)

    Kentaro Koyama, Mitsuharu Fukuyama (12, 13, 46)

    Takenobu Mitsuyoshi (25~27, 30, 32, 43, 47)

    Kentaro Koyama, Takenobu Mitsuyoshi (36)

    Taihei Sato, Takenobu Mitsuyoshi (42)

    Hiro, Mitsuharu Fukuyama (48)

  Lyricist:

    Takenobu Mitsuyoshi (30)

    Shiho Miyaoka, Reia Muryoukoji (38, 40)

    Takenobu Mitsuyoshi, David Leytze (47)

  Confirmed Performers:

  Vocals:

    Takenobu Mitsuyoshi (26, 32)

    Donyalle Renee (29, 38)

    RAH-D (31, 37, 44, 47)

    DAY (40, 43)

  Chopper Bass:

    Takenobu Mitsuyoshi (26)

  Guitar:

    Hiro (39)

    Takenobu Mitsuyoshi (43)

  Horns:

    Mitsuharu Fukuyama (44)

  "Natural Flow" Lyrics

    Concept by Hiro

    Lyrics by Shiho Miyaoka

    Translated by Shiho Miyaoka

    Adapted by Rappers'
organizations:
- &id002
  link: org/121
  names:
    en: WAVE MASTER INC.
    ja: 株式会社ウェーブマスター
    ja-latn: WAVE MASTER INC.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/79/90897/90897-1569574579.png
picture_small: https://medium-media.vgm.io/albums/79/90897/90897-1569574579.png
picture_thumb: https://thumb-media.vgm.io/albums/79/90897/90897-1569574579.png
platforms:
- Arcade
products:
- link: product/7820
  names:
    en: CRACKIN'DJ
    ja: クラッキンDJ
    ja-latn: CRACKIN'DJ
- link: product/7821
  names:
    en: CRACKIN'DJ PART2
    ja: クラッキンDJ PART2
    ja-latn: CRACKIN'DJ PART2
publish_format: Commercial
publisher: *id002
related:
- catalog: GNCA-7153
  date: '2010-04-28'
  link: album/18033
  names:
    en: CRACKIN' DJ COMPLETE ALBUM
    ja: クラッキンDJ コンプリートアルバム
    ja-latn: CRACKIN' DJ COMPLETE ALBUM
  type: game
- catalog: N/A
  date: '2013-12-11'
  link: album/90900
  names:
    en: Crackin' DJ Complete Album Vol. 2
    ja: クラッキンDJ コンプリートアルバム Vol. 2
    ja-latn: Crackin' DJ Complete Album Vol. 2
  type: game
release_date: '2013-12-11'
release_events: []
release_price:
  currency: JPY
  price: 1200.0
reprints: []
stores:
- link: http://www.amazon.co.jp/exec/obidos/ASIN/B00H2AWVC6/gmwiki-22/ref=nosim
  name: Amazon (JP)
- link: http://music.apple.com/jp/album/757826485
  name: iTunes (JP)
- link: http://mora.jp/package/43000033/GNCA-7153-1/
  name: mora
- link: http://music.oricon.co.jp/php/cd/CdTop.php?cd=SPB00023779
  name: oricon
- link: http://recochoku.jp/album/A2000334877/
  name: recochoku
vgmdb_link: https://vgmdb.net/album/90897?perpage=99999
vocals:
- link: artist/156
  names:
    en: Takenobu Mitsuyoshi
    ja: 光吉猛修
- link: artist/32320
  names:
    en: Donyale Renee
- link: artist/32391
  names:
    en: RAH-D
- link: artist/32521
  names:
    en: DAY
    ja: デイ
votes: 0
websites:
  Official:
  - link: http://sst.sega.jp/catalog/k003.html
    name: SST
